{% from "@Macro/Button.html.twig" import getDangerButtonClass %}

{% set content %}
    {% block content '' %}
{% endset %}

<twig:Atoms:Link:Link
        {{ ...attributes.defaults({
            class: 'inline-block bg-gray-200 rounded text-sm font-semibold lighter-bg p-2'
        }).all() }}
>
    {{ content }}
</twig:Atoms:Link:Link>